@charset "UTF-8";
.acordion {
  max-width:100%;
}
.fold {
  padding-bottom: 2%;
}

.bar {
  display : block;
  padding: 2%;
  color: #333;
  background-color: #f5f5f5;
  border: solid #ddd 1px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  text-decoration : none;
  font-size: 1.6rem;
}
.content {
  height : 0;
  transition:2s;
  overflow:hidden;
}
.content:target {
  height: auto;
}
